[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=153
PosY=685
Width=198
Height=67
Name=encore1
Type=1
Action=MenuDir%\Encore\Ichigo Mashimaro Encore  01.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\Encore 1.jpg
OnClick=-1/0
OnLeave=3/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=662
PosY=686
Width=198
Height=67
Name=encore2
Type=1
Action=MenuDir%\Encore\Ichigo Mashimaro Encore  02.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\Encore 2.jpg
OnClick=-1/0
OnLeave=3/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=873
PosY=12
Width=140
Height=64
Name=atras
Type=10
Action=Ichigo Mashimaro 
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=0
PosY=0
Width=513
Height=87
Name=Unassigned
Type=9
Action=Pic3
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
